@charset "utf-8";



body { background: url(../images/common/bg_header.jpg) repeat-x; color:#333333; line-height:1.7; margin:0 auto; min-width:950px; }



a, a:visited { color:#e75200; text-decoration:none; }

a:hover { color:#333333; }



/* ====================================================

	

	parts

	

====================================================*/

.fwb { font-weight:bold; }

.red { color: #cc0000; }

.blue { color:#2683e2; }

.fs75 { font-size:75%; }

.fs125 { font-size:125%; }



p { margin-top:10px; }

h3 {

	border-top:3px solid #98e8ff;

	border-bottom:1px dotted #6da2b1;

	margin:30px 0 15px;

	padding:10px 0;

	text-align:left;

	font-weight:bold;

	font-size:150%;

}

h3 img { vertical-align:middle; }



ul.att { margin-left:1.25em; }

	ul.att li { text-indent:-1.25em; }

		ul.att li ul { list-style-type:disc; margin-left:2em; }

		ul.att li ul li { text-indent:0; }

		

.pagetop { text-align:right; }

	.pagetop img { vertical-align:top; }



/* ====================================================

	

	container

	

====================================================*/

#container {

	margin:0 auto;

	text-align:center;

}



/* ====================================================

	

	header

	

====================================================*/

#header {

	margin: 0 auto;

	padding-top:8px;

	text-align:left;

	width: 950px;

}



h1 { float:left; margin-top:15px; width:175px; }



#gNavi {

	background: url(../images/common/bg_gNavi.png) center bottom no-repeat;

	position:relative;

	float:right;

}

	#gNavi ul li { float:left; margin-left:8px; }

	#gNavi ul li a, #gNavi ul li span { display:block; text-indent:-9999px; height:90px; width:118px; }

	

	

	#gNavi ul li.gNavi01 a { background: url(../images/common/gNavi01.png) no-repeat; }

	#gNavi ul li.gNavi01 a:hover { background: url(../images/common/gNavi01_over.png) no-repeat; }

	#gNavi ul li.gNavi01 a.current { background: url(../images/common/gNavi01_over.png) no-repeat; }

	

	#gNavi ul li.gNavi02 a { background: url(../images/common/gNavi02.png) no-repeat; }

	#gNavi ul li.gNavi02 a:hover { background: url(../images/common/gNavi02_over.png) no-repeat; }

	#gNavi ul li.gNavi02 a.current { background: url(../images/common/gNavi02_over.png) no-repeat; }

	

	#gNavi ul li.gNavi03 a { background: url(../images/common/gNavi03.png) no-repeat; }

	#gNavi ul li.gNavi03 a:hover { background: url(../images/common/gNavi03_over.png) no-repeat; }

	#gNavi ul li.gNavi03 a.current { background: url(../images/common/gNavi03_over.png) no-repeat; }

	

	#gNavi ul li.gNavi04 a { background: url(../images/common/gNavi04.png) no-repeat; }

	#gNavi ul li.gNavi04 a:hover { background: url(../images/common/gNavi04_over.png) no-repeat; }

	#gNavi ul li.gNavi04 a.current { background: url(../images/common/gNavi04_over.png) no-repeat; }

	#gNavi ul li.gNavi04 span { background: url(../images/common/gNavi04_coming.png) no-repeat; }

	

	#gNavi ul li.gNavi05 a { background: url(../images/common/gNavi05.png) no-repeat; }

	#gNavi ul li.gNavi05 a:hover { background: url(../images/common/gNavi05_over.png) no-repeat; }

	#gNavi ul li.gNavi05 a.current { background: url(../images/common/gNavi05_over.png) no-repeat; }

	#gNavi ul li.gNavi05 span { background: url(../images/common/gNavi05_coming.png) no-repeat; }

	

	#gNavi ul li.gNavi06 a { background: url(../images/common/gNavi06.png) no-repeat; }

	#gNavi ul li.gNavi06 a:hover { background: url(../images/common/gNavi06_over.png) no-repeat; }

	#gNavi ul li.gNavi06 a.current { background: url(../images/common/gNavi06_over.png) no-repeat; }

	#gNavi ul li.gNavi06 span { background: url(../images/common/gNavi06_coming.png) no-repeat; }





/* ====================================================

	

	footer

	

====================================================*/

#footer {

	background: #f0f0f0;

	clear:both;

	margin: 20px 5px 0;

	text-align: center;

}

#footer .inner { margin:0 auto; position:relative; width:950px; }



	#footer .pagetop { position:absolute; top:-20px; right:20px; }

	.copyright { color:#787878; padding:10px 0; line-height:1; }

		#footer .copyright img { vertical-align:-5px; }



/* ====================================================

	

	content

	

====================================================*/

#content {

	background: url(../images/common/bg_content.png) repeat-y;

	margin: 0 auto;

	padding: 20px 0 40px;

	text-align:left;

	width: 910px;

}

.inner { padding:0 20px; }

.inner .inner { padding:0 10px; }





/* ====================================================

	

	guideline

	

====================================================*/

ul.guidelineUl li { float:left; margin:0 10px; }





/* ====================================================

	

	lineup

	

====================================================*/

.data { color:#782501; }



.ch .title { zoom:1;/*for IE 5.5-7*/ }

.ch .title:after {/*for modern browser*/

	content:".";

	display: block;

	height:0px;

	clear:both;

	visibility:hidden;

}



.ch { margin-bottom:30px; position:relative; }

.ch p { margin-top:15px; }

.ch .title { background: url(../images/lineup/bg_ch.gif) no-repeat; position:absolute; width:915px; right:0; }

	.ch .title .logo { float:left; padding:7px 15px; }

	.ch .title h4 { padding:18px 0 0 25px; }

	.ch .title .copy { color:#baf1ff; font-weight:bold; padding:1px 0 0 28px; margin-top:10px; }



.ch .content { background:#fffbdd; padding:105px 0 0; }

	.ch .content table { width:100%; }

	.ch .content table td { vertical-align:top; padding:0 10px 10px; }

	.ch .content table td img { margin:1px; }

	.ch .content .btn { text-align:right; }



.ch02 .title { background: url(../images/lineup/bg_ch02.gif) no-repeat; }

.ch02 .title h4 { padding: 25px 10px 20px 205px; }

.ch02 .content { padding:85px 0 0; }



table.eyeCatchList { margin-top:15px; }

table.eyeCatchList td { padding:5px; }



/* ====================================================

	

	ranking

	

====================================================*/

.catch { color:#003d91; font-size:125%; font-weight:bold; }



/* rankingList */

body#list { background:none; text-align:center; }

body#list #container { margin:0 auto; width:550px; }

body#list dl.accordion { border:1px solid #c6c6c6; border-top:none; text-align:left; }

body#list dl.accordion dt {

	font-size:150%;

	font-weight:bold;

	background:#f1f1f1;

	border-top: 1px solid #c6c6c6;

	border-bottom: 1px solid #c6c6c6;

	margin-bottom: -1px;

	}

body#list dl.accordion dt a {

	background: url(../images/common/img_accord.png) 0.5em center no-repeat;

	color: #555555;

	display: block;

	padding: 0.25em 0.5em 0.25em 2.5em;

	text-decoration: none;

	}

body#list dl.accordion dt.current a {

	background: #e2f5ff url(../images/common/img_accord_current.png) 0.5em center no-repeat;

	}

body#list dl.accordion dd {

	margin: 1px 0 0 0;

	padding: 1em;

	}

body#list dl.accordion dd ul { list-style:disc; margin-left:20px; }

body#list #footer { background:none; }





/* ====================================================

	

	present

	

====================================================*/

.present h4 { background:#dff8ff; font-weight:bold; padding:5px 10px; margin:10px 0; }

.present .present_block { margin-bottom:15px; }

.present .present_block h4 { background:none; padding:0; margin:0; }

.present .present_block ul { margin-bottom:10px; margin-left:1.75em; }

.present .present_block ul li { font-size:125%; font-weight:bold; line-height:1.4; margin-bottom:5px; text-indent:-1.75em; }

.present .present_block ul li strong { color:#cc0000; }

.present .present_block ul li em { color:#d90057; }

.present .present_block .fl { width:640px; }

.present .present_block .clearfix { margin:10px 10px 0; }





/* ====================================================

	

	fresh

	

====================================================*/

.fresh .list { margin-top:5px; }

	.fresh .list li { line-height:1.3; float:left; width:165px; padding:8px; text-align:center; }

	.fresh .list li p { margin-top:5px; text-align:center; }

	.fresh .list li .affiliation { color:#68be13; font-size:75%; }

	.fresh .list li a img { border:5px solid #dddddd; }

	.fresh .list li a:hover img { border:5px solid #b0ea48; }



	.highslide-caption table td { vertical-align:top; }

	.highslide-caption table td.img { padding-right:20px; }

	.highslide-caption table td dl dt { color:#68be13; font-weight:bold; }

	.highslide-caption table td dl dd { margin-bottom:15px; }



/* ====================================================

	

	travel

	

====================================================*/

.travel h3 .data { color:#4099b2; font-size:65%; font-weight:lighter; margin-left:10px; }

.travel h4 { background:#dff8ff; font-weight:bold; padding:5px 10px; margin:15px 0 10px; }

.travel table td { vertical-align:top; }

.travel table td.img { padding-right:20px; }

.travel p { margin: 0 0 10px 0; }

.travel ul { list-style-type:disc; margin-left:15px; margin-bottom:10px; }

.travel ol { list-style-type:decimal; margin-left:23px; margin-bottom:10px; }

